Changes between Version 8 and Version 9 of OpenFlow/Slicer/Requirements


Ignore:
Timestamp:
11/05/14 10:28:50 (5 years ago)
Author:
tupty@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • OpenFlow/Slicer/Requirements

    v8 v9  
    9696
    9797= Wishlist =
    98 This section is for tracking things that we would really like but likely don't qualify as requirements.  Don't hesitate to put stuff in here!  If you are unsure if something belongs in the requirements or the wishlist, feel free to ask Tim.
     98This section is for tracking things that we would really like but likely don't qualify as requirements.
    9999 * Slicer should come in the form of a package, and preferably should be installable from a repo through a package manager
    100100 * Support for "untagged" in addition to VLAN IDs in slicer